Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-4819

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2011-4819
Last Modified 13 Mar 2012 11:22:29
Published 12 Mar 2012 11:12:26
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-4819

Summary

Multiple cross-site scripting (XSS) vulnerabilities in IBM Maximo Asset Management and Asset Management Essentials 6.2, 7.1, and 7.5 allow remote attackers to inject arbitrary web script or HTML via the uisesionid parameter to (1) maximo.jsp or (2) the default URI under ui/.

Vulnerable Systems

Application

  • Ibm Maximo Asset Management 6.2

  • Ibm Maximo Asset Management 7.1

  • Ibm Maximo Asset Management 7.5

  • Ibm Maximo Asset Management Essentials 6.2

  • Ibm Maximo Asset Management Essentials 7.1

  • Ibm Maximo Asset Management Essentials 7.5


References

XF - maximo-uisesionid-xss(72008)

CONFIRM - http://www.ibm.com/support/docview.wss?uid=swg21584666

AIXAPAR - IV09202


Last Updated: 27 May 2016 10:57:27